Программа: Linux kernel 2.4.28 

Локальный атакующий может повысить свои привилегии на системе.
Уязвимость существует из-за того, что Linux некорректно размещает в памяти полученные датаграммы. Локальный атакующий может использовать эту уязвимость, чтобы повысить свои привилегии на системе.



Оставить мнение